com.android.agf.activities

## Class R.menu

- java.lang.Object
- - com.android.agf.activities.R.menu

- Enclosing class:
    R

      public static final class R.menu
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `actionbar_edit`
    `static int` | `actionbar_edit_extend`
    `static int` | `actionbar_edit_name`
    `static int` | `actionbar_login`
    `static int` | `actionbar_main`
    `static int` | `actionbar_sort`
    `static int` | `actionbar_webview`
    `static int` | `actionbar_webview_dashboard`
    `static int` | `login`
    `static int` | `support_colors`
    `static int` | `support_graphs`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.menu()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### actionbar_edit

          public static final int actionbar_edit

      See Also:
        Constant Field Values

    - #### actionbar_edit_extend

          public static final int actionbar_edit_extend

      See Also:
        Constant Field Values

    - #### actionbar_edit_name

          public static final int actionbar_edit_name

      See Also:
        Constant Field Values

    - #### actionbar_login

          public static final int actionbar_login

      See Also:
        Constant Field Values

    - #### actionbar_main

          public static final int actionbar_main

      See Also:
        Constant Field Values

    - #### actionbar_sort

          public static final int actionbar_sort

      See Also:
        Constant Field Values

    - #### actionbar_webview

          public static final int actionbar_webview

      See Also:
        Constant Field Values

    - #### actionbar_webview_dashboard

          public static final int actionbar_webview_dashboard

      See Also:
        Constant Field Values

    - #### login

          public static final int login

      See Also:
        Constant Field Values

    - #### support_colors

          public static final int support_colors

      See Also:
        Constant Field Values

    - #### support_graphs

          public static final int support_graphs

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.menu

          public R.menu()